<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

return [
	'title'              => esc_html__( 'Global Badge', 'bdthemes-element-pack' ),
	'required'           => true,
	'default_activation' => true,
	'has_script'         => true,
	'has_style'          => true,
];
